## haskell-twitter-types 0.7.2.1

=== debian/changelog ===
haskell-twitter-types (0.7.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 26 May 2016 14:58:45 -0400
