=== debian/rules ===
#!/usr/bin/make -f

#DEB_ENABLE_TESTS = yes    # waiting on test-framework-th-prime back in sid
DEB_CABAL_PACKAGE = twitter-types
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
