## haskell-twitter-types 0.10.1

=== debian/changelog ===
haskell-twitter-types (0.10.1-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:48:00 +0000

haskell-twitter-types (0.10.1-2build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:05:04 +0200

haskell-twitter-types (0.10.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:33:57 +0200

haskell-twitter-types (0.10.1-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:03:53 -0400

haskell-twitter-types (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 19:16:30 -0400
