=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-twitter-types
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -14,20 +15,17 @@
  libghc-aeson-dev,
  libghc-aeson-dev (>= 0.3.2.2),
  libghc-aeson-prof,
- libghc-attoparsec-dev,
- libghc-derive-dev,
- libghc-hunit-dev,
- libghc-quickcheck2-dev,
- libghc-test-framework-dev (>= 0.3.3),
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
+ libghc-tasty-dev (>= 0.7),
+ libghc-tasty-hunit-dev,
+ libghc-tasty-quickcheck-dev,
+ libghc-tasty-th-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/himura/twitter-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-twitter-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-twitter-types]
