=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = no # missing generic-random
DEB_CABAL_PACKAGE = twitter-types
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
