=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-twitter-types
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -17,15 +16,11 @@
  libghc-aeson-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
- libghc-tasty-dev (>= 0.7),
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
- libghc-tasty-th-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/himura/twitter-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-twitter-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-twitter-types]
